.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-eebdbe5f-22d0-0455-12b0-3f73d9c285bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eebdbe5f-22d0-0455-12b0-3f73d9c285bb) !important;
}
